@import url(//db.onlinewebfonts.com/c/1c87f20c55baa7eccc98b8603b5eecea?family=Grifinito+L);
@font-face {
  font-family: "Grifinito L";
  src: url("//db.onlinewebfonts.com/t/1c87f20c55baa7eccc98b8603b5eecea.eot");
  src: url("//db.onlinewebfonts.com/t/1c87f20c55baa7eccc98b8603b5eecea.eot?#iefix")
      format("embedded-opentype"),
    url("//db.onlinewebfonts.com/t/1c87f20c55baa7eccc98b8603b5eecea.woff2")
      format("woff2"),
    url("//db.onlinewebfonts.com/t/1c87f20c55baa7eccc98b8603b5eecea.woff")
      format("woff"),
    url("//db.onlinewebfonts.com/t/1c87f20c55baa7eccc98b8603b5eecea.ttf")
      format("truetype"),
    url("//db.onlinewebfonts.com/t/1c87f20c55baa7eccc98b8603b5eecea.svg#Grifinito L")
      format("svg");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  letter-spacing: 0.004em;
  color: #034266;
}

html,
body {
  background-color: #aabed1;
  max-width: 100%;
  overflow-x: hidden;
}

.container {
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
}

.navbar {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #aabed1;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.navbar-item {
  padding: 2em;
}

.menu-toggle {
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}

.hamburger {
  position: relative;
  top: -45px;
  width: 40px;
  height: 20px;
}

.hamburger b {
  display: block;
  position: relative;
  height: 0.1em;
  width: 40px;
  background: #034266;
}

.hamburger b:first-child {
  top: 48px;
}

.hamburger b:nth-child(2) {
  top: 54px;
  width: 48px;
}

.hamburger b:nth-child(3) {
  top: 60px;
}

.site-logo {
  font-family: "Grifinito L";
  text-transform: uppercase;
  font-size: 3em;
}

.menu-cart {
  font-family: Helvetica;
  font-weight: 400;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}

.product-wrapper {
  display: flex;
  height: 100%;
  background: #aabed1;
}

.product-img {
  width: 50%;
  background-image: url("./images/hwng.jpeg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom center;
}

/* .product-img {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex: 2;
  height: 100%;
}

img {
  width: 60%;
} */

.product-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  flex: 1;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}

.product-description {
  padding: 12em 6em;
}

.product-title {
  font-family: "Grifinito L";
  font-size: 10em;
  line-height: 0.8em;
}

.product-price {
  font-family: "Grifinito L";
  font-size: 4em;
  margin-top: 0.3em;
}

.product-color {
  font-family: Helvetica;
  font-weight: 400;
  padding: 1.2em 0;
}

.product-size {
  margin-top: 1.4em;
}

label {
  display: inline-block;
  position: relative;
}

label input {
  display: none;
}

label span {
  border: 1px solid rgba(101, 82, 76, 0.2);
  font-family: Helvetica;
  border-radius: 20px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  padding: 1.2em 0.6em;
  line-height: 1;
  text-align: center;
  top: 0;
  left: 0;
}

input:checked + span {
  border-color: #034266;
}

.product-add-to-cart {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  text-transform: uppercase;
  font-family: Helvetica;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 3em;
}

sup {
  padding: 0.05em 0.3em;
  margin-left: -3px;
  border-radius: 50%;
  border: 1px solid #638599;
  background-color: #638599;
  color: #aabed1;
}

@media only screen and (max-width: 1024px) {
  
  .product-wrapper {
    height: 100vh;
    display: flex;
    flex-direction: column;
  }
  
  .product-img, 
  .product-info {
    width: 100%;
    height: 40vh;
  }

  .product-img {
    background-position: center center;
  }
  
  .product-description {
    padding: 3em;
  }
  
  .product-title,
  .product-price {
    font-size: 5em;
  }

  label span {

    padding: 0.5em 0.5em;
    line-height: .5;
  }
  
  .title-br {
    display: none;
  }

}

@media only screen and (max-width: 375px) {
  .product-title,
  .product-price {
    font-size: 4em;
  }
}
